entries:
- title: Articles Sidebar
  product: C++\Qt Статті
  folders:

  - title: C++\Qt Статті
    output: web
    folderitems:
    - title: Передмова.
      url: /introduction-articles.html
      output: web
    - title: QMetaType Знає Ваші Типи.
      url: /qmetatype-knows-your-type.html
      output: web
    - title: Як працюють сигнали і слоти в Qt. Частина 1.
      url: /how-qt-signals-slots-work.html
      output: web
